body {
  background: #f5f5f5;
}
li{list-style-type: none}
.listbg{background: #fff; margin: 0}
.p-15{padding: 15px;}
.mbx{text-align: right; font-size: 14px; color: #333; line-height: 32px;}
.mbx span{margin: 0 10px;}
.mbx a{ color: #333;font-size: 14px;}
.mbx a:hover{color: #D50003}
.list-tit{color: #333; font-size: 22px; font-weight: bold}
.list-t-b{margin-top: 25px; margin-bottom: 15px;}
.l-b{max-width: 100%}
.fenye{text-align: center}
.pagination>li>a, .pagination>li>span {
    color: #333;
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover{
	background-color: #be1000; border-color: #be1000;
}

.newscanr ul li {
	width: 100%;
	height: 166px;
	margin-bottom: 20px;
}
.newscanr ul li a {
	width: 100%;
	height: 166px;
	background: #FFFFFF;
	padding: 13px 20px;
	display: block;
	transition: all .3s;
	-moz-transition: all .3s;
	-webkit-transition: all .3s;
	-o-transition: all .3s;
}
.newscanr ul li a:hover .newscanrnbt {
	color: #ba0e00;
}
.newscanr ul li a:hover {
	background: #F9F9F9;
}
.newscanr ul li a:hover .newscanrt img {
	transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-o-transform: scale(1.1);
	-moz-transform: scale(1.1);
}
.newscanrt {
	height: 138px;
	width: 236px;
	overflow: hidden;
}
.newscanrt img {
	width: 100%;
	transform: scale(1);
	-webkit-transform: scale(1);
	-o-transform: scale(1);
	-moz-transform: scale(1);
	transition: all .3s;
	-moz-transition: all .3s;
	-webkit-transition: all .3s;
	-o-transition: all .3s;
}
.newscanrn {
	width: 825px;
	height: 138px;
	margin-left: 35px;
}
.newscanrnbt {
	font-size: 18px;
	color: #000;
	font-weight: bold;
	margin-top: 15px;
	transition: all .3s;
	-moz-transition: all .3s;
	-webkit-transition: all .3s;
	-o-transition: all .3s;
	overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}

.newscanrnxt {
	font-size: 14px;
	color: #ababab;
}
.newscanrnnr {
	font-size: 14px;
	color: #666666;
	margin-top: 10px;
	overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.list-img div img{width: 100%; height: 160px}
.list-img2 div img{height: 180px}
.list-img div p{font-size: 15px;  line-height: 45px; height: 45px; text-align: center; background: #fff}
.list-img2 div p{text-align: left; padding-left: 15px; margin-bottom: 0; line-height: 30px; height: 30px;}
.list-img2 div p span{color: #999; margin-right: 5px;}
.list-img div{padding-bottom: 15px;}
.list-img2 div{ margin-bottom: 15px;}
.textcon{padding: 10px 0 ; background: #fff}
.list-tb{overflow: hidden; padding:25px 25px}

.list-tb .contsyanrbr ul li:nth-child(5n){border-bottom: 1px dashed #eee;
    padding-bottom: 45px;
    background-position-y: 9px;
    margin-bottom: 20px;}
.list-tb .contsyanrbr ul li:nth-last-child(1){border: 0;margin-bottom: 0}

.newsdeldiv {
  margin-top: 20px;
  margin-bottom: 10px;
  width: 100%;
}
.newsdeldiv .newsdel_tit {
      font-size: 22px;
    color: #c01100;
    text-align: center;
    padding-bottom: 5px;
    line-height: 25px;
    font-weight: bold;
}
.newsdeldiv .explain {
  color: #ababab;
  text-align: center;
  padding-bottom: 30px;
  border-bottom: 1px solid #f2f2f2;
}
.newsdeldiv .newsdel_content {
  color: #333;
  line-height: 25px;
  padding-top: 25px;
  padding-bottom: 20px;
    font-size: 14px;
}
.newsdeldiv .newsdel_content img{
	max-width: 100%;
	display: block; 
	margin: 0 auto;
	margin-bottom: 15px;
}
.newsdeldiv .newsdelpre_next {
  background: #f0f0f0;
  height: 40px;
  line-height: 40px;
  width: 100%;
}
.newsdeldiv .newsdelpre_next .pre_tit_fl {
  margin-left: 20px;
  color: #000;
}
.newsdeldiv .newsdelpre_next .pre_tit_fl a {
  color: #3c3c3c;
}
.newsdeldiv .newsdelpre_next .pre_tit_fl a:hover {
  color: #04abf3;
  transition: all 0.4s 0s ease-in-out;
  -webkit-transition: all 0.4s 0s ease-in-out;
  -moz-transition: all 0.4s 0s ease-in-out;
  -o-transition: all 0.4s 0s ease-in-out;
}
.newsdeldiv .newsdelpre_next .pre_tit_fr {
  margin-right: 20px;
  color: #000;
}
.newsdeldiv .newsdelpre_next .pre_tit_fr a {
  color: #3c3c3c;
}
.newsdeldiv .newsdelpre_next .pre_tit_fr a:hover {
  color: #04abf3;
  transition: all 0.4s 0s ease-in-out;
  -webkit-transition: all 0.4s 0s ease-in-out;
  -moz-transition: all 0.4s 0s ease-in-out;
  -o-transition: all 0.4s 0s ease-in-out;
}
.n-page a{line-height: 24px; color: #c01100; font-size: 15px}
.n-page a:hover{line-height: 24px; color: #c01100; font-size: 15px}
.con-t{color: #999; margin-right: 15px;}
.grzx-t{background: #f5f5f5; color: #c01100; padding:10px 15px; font-weight: bold; font-size: 16px;}
.tabs{overflow: hidden;  padding-top: 10px;padding-bottom: 15px;}
.tabs li{float: left;}
.tabs li a{padding: 10px 25px; color: #333;display: inline-block;margin-left: 10px; font-size: 16px; margin-bottom: 10px;margin-right: 10px; margin-top: 10px;    background: #ffffff;
    border: 1px solid #ddd;}
.tabs li.active a{ color: #fff;transition: 1s;
background: -webkit-linear-gradient(top, #ea2900, #b20900);
    background: -o-linear-gradient(top, #ea2900, #b20900);
    background: -moz-linear-gradient(top, #ea2900, #b20900);
    background: linear-gradient(to bottom, #ea2900, #b20900);
}
.tab-b ul{margin: 0 auto; width: 312px}


@media (max-width: 1200px){
	.newscanrn {
		width: 620px;}
}
@media (max-width: 992px){
	.newscanrn {
		width:400px;}
}
@media (min-width: 640px) and (max-width: 758px){
	.newscanrn {
		width:280px;}
}
@media only screen and (max-width: 640px){
.newscanrt {
	width: 100%;
	height: auto;
	float: none;
}
.newscanrn {
	width: 100%;
	float: none;
	height: auto;
	margin-left: 0;
}
.newscanr ul li {
	height: auto;
}
.z_ny_conts img {
    width: 100%;
}
.newscanr ul li a {
    height: auto;
}
	.list-img div img{width: 100%; height: 112px}
}



